INTERFACE
SUBROUTINE VERDDER(KPROMA,KSTART,KPROF,KFLEV,PIN,POUT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(IN) :: PIN(KPROMA,KFLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: POUT(KPROMA,KFLEV)
END SUBROUTINE VERDDER
END INTERFACE
